Error

two or more packages specified (libplexus-velocity-java-doc lenny)